Wind River Support Network

HomeDefectsLIN1021-3250
Fixed

LIN1021-3250 : Security Advisory - linux - CVE-2022-1158

Created: Apr 9, 2022    Updated: Apr 20, 2022
Resolved Date: Apr 20, 2022
Found In Version: 10.21.20.1
Fix Version: 10.21.20.12
Severity: Standard
Applicable for: Wind River Linux LTS 21
Component/s: Kernel

Description

 Linux Kernel v5.2+: x86/kvm: cmpxchg_gpte can write to pfns outside the userspace region

CREATE(Triage):(User=admin) CVE-2022-1158 (https://nvd.nist.gov/vuln/detail/CVE-2022-1158)

CVEs


Live chat
Online